
QGIS Application - Bug report #20939

 saving the project

2019-01-08 04:10 AM - PoornaChandraRao Uppaluri

Status: Closed

Priority: High

Assignee:

Category: Project Loading/Saving

Affected QGIS version:3.4.3 Regression?: No

Operating System: windows 10 Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:Yes Copied to github as #: 28758

Description

georefrenced a jpeg using osm standard and exit QGIS, asked for saving and gave a name for saving the project

Related issues:

Duplicates QGIS Application - Bug report # 20283: Crash when exiting program ... Reopened 2018-10-30

History

#1 - 2019-01-08 04:12 AM - PoornaChandraRao Uppaluri

Crash ID: 62f1fcd2045780cb9f127836e6b579b8665f3e63

Stack Trace

proj_lpz_dist :

proj_lpz_dist :

QgsCoordinateTransform::transformPolygon :

QgsCoordinateTransform::transformPolygon :

QgsCoordinateTransform::QgsCoordinateTransform :

QHashData::free_helper :

QgsCoordinateTransform::addToCache :

QgsCoordinateTransform::invalidateCache :

QgsApplication::exitQgis :

QgisApp::~QgisApp :

CPLStringList::operator[] :

main :

BaseThreadInitThunk :

RtlUserThreadStart :

QGIS Info

QGIS Version: 3.4.3-Madeira

QGIS code revision: 2f64a3c4e7

Compiled against Qt: 5.11.2

Running against Qt: 5.11.2

Compiled against GDAL: 2.4.0

Running against GDAL: 2.4.0

System Info

CPU Type: x86_64

Kernel Type: winnt

Kernel Version: 10.0.17134
#2 - 2019-01-08 08:45 AM - Giovanni Manghi

- Status changed from Open to Feedback

Please try again with a new/clean profile.

#3 - 2019-01-08 08:45 AM - Giovanni Manghi

- Crashes QGIS or corrupts data changed from No to Yes

- Priority changed from Normal to High

#4 - 2019-01-08 12:04 PM - Jürgen Fischer

- Related to Bug report #20283: Crash when exiting program [proj_lpz_dist] added

#5 - 2019-01-23 03:39 PM - Jürgen Fischer

- Related to deleted (Bug report #20283: Crash when exiting program [proj_lpz_dist])

#6 - 2019-01-23 03:39 PM - Jürgen Fischer

- Duplicates Bug report #20283: Crash when exiting program [proj_lpz_dist] added

#7 - 2019-01-23 03:39 PM - Jürgen Fischer

- Resolution set to duplicate

- Status changed from Feedback to Closed
